<?xml version="1.0" encoding="UTF-8"?>
<device image="IMG-000269.png" type="DMXDevice" dmxcversion="3.0.0" ddfversion="1.0.0">
  <information>
    <ddf-library-id>909</ddf-library-id>
    <model>TS-255</model>
    <vendor>Eurolite</vendor>
    <author>Arne Luedtke</author>
  </information>
  <functions>
    <position>
      <pan dmxchannel="0">
        <range range="180"/>
      </pan>
      <tilt dmxchannel="1">
        <range range="110"/>
      </tilt>
    </position>
    <shutter dmxchannel="4">
      <step type="closed" mindmx="0" maxdmx="14"/>
      <step type="open" mindmx="15" maxdmx="29"/>
      <step type="open" mindmx="251" maxdmx="255"/>
    </shutter>
    <strobe dmxchannel="4">
      <range type="linear" mindmx="30" maxdmx="250" minval="0.5" maxval="7"/>
    </strobe>
    <colorwheel dmxchannel="2">
      <step type="color" val="#FFFFFF" caption="White" mindmx="0" maxdmx="31"/>
      <step type="color" val="#FF0000" caption="Red" mindmx="32" maxdmx="63"/>
      <step type="color" val="#FFFF00" caption="Yellow" mindmx="64" maxdmx="95"/>
      <step type="color" val="#7F007F" caption="Purple" mindmx="96" maxdmx="127"/>
      <step type="color" val="#00FF00" caption="Green" mindmx="128" maxdmx="159"/>
      <step type="color" val="#FF7F00" caption="Orange" mindmx="160" maxdmx="191"/>
      <step type="color" val="#0000FF" caption="Blue" mindmx="192" maxdmx="223"/>
      <step type="color" val="#FF00FF" caption="Pink" mindmx="224" maxdmx="255"/>
    </colorwheel>
    <gobowheel dmxchannel="3">
      <step type="open" caption="Open" mindmx="0" maxdmx="31"/>
      <step type="gobo" caption="Gobo 1" mindmx="32" maxdmx="63" val="ICON-000865.png"/>
      <step type="gobo" caption="Gobo 2" mindmx="64" maxdmx="95" val="ICON-000839.png"/>
      <step type="gobo" caption="Gobo 3" mindmx="96" maxdmx="127" val="ICON-000845.png"/>
      <step type="gobo" caption="Gobo 4" mindmx="128" maxdmx="159" val="ICON-000811.png"/>
      <step type="gobo" caption="Gobo 5" mindmx="160" maxdmx="191" val="ICON-000930.png"/>
      <step type="gobo" caption="Gobo 6" mindmx="192" maxdmx="223" val="ICON-000917.png"/>
      <step type="gobo" caption="Gobo 7" mindmx="224" maxdmx="255" val="ICON-000926.png"/>
      <goborotation dmxchannel="5">
        <step type="stop" mindmx="0" maxdmx="4"/>
        <step type="stop" mindmx="121" maxdmx="139"/>
        <range type="cw" mindmx="5" maxdmx="120" minval="0.1" maxval="1.25"/>
        <range type="ccw" mindmx="140" maxdmx="255" minval="0.1" maxval="1.25"/>
      </goborotation>
    </gobowheel>
  </functions>
</device>
